/*
Theme Name: The Core Child
Description: Child theme for the Exposure. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Version: 1.0
Author URI: http://themefuse.com/
Template: the-core-parent
Text Domain: fw
Tags: translation-ready
*/

@import url("../the-core-parent/style.css");


.header-1 .fw-header-main .fw-container {
padding-top: 0px;
padding-bottom: 0px;
}

.header-1.fw-top-logo-left .fw-wrap-logo {
margin-top: -10px;
}


@media screen and (max-width: 1300px) {

.home .fw-col-md-4 {
    width: 50%;
}

.home h2.fw-special-title {
	line-height: 39px;
	font-size: 25px;
}

.home .fw-col-inner .fw-special-subtitle {
    line-height: 27px;
    font-size: 18px;
    letter-spacing: 0.2px;
}

.home .imac {
    left: -120px;
    top: -28px;
    min-width: 175%;

}

.home .fw-container-fluid > .fw-row .quotefull {
left: 0;
top: -150px;
width:40%;
}


.home #webtrack .fw-container-fluid > .fw-row .quotefull {
left: 120px;
}


.home .frontright {
	margin-left: -11%;
    margin-top: -60px;
    width: 50%;
}

.home .frontright > .fw-col-inner { 
width: 150%;
}

}


@media (max-width: 479px)
{

.header-1.fw-top-logo-left.search-in-menu .fw-search.fw-mini-search, .header-1.fw-top-logo-right.search-in-menu .fw-search.fw-mini-search {
display: none; }
.fw-logo-retina .fw-site-logo {
width: 90px; }

.header-1.fw-top-logo-left .mmenu-link, .header-1.fw-top-logo-right .mmenu-link {
max-width: 50px;
float: right;
 }

.header-1.fw-top-logo-left .fw-wrap-logo, .header-1.fw-top-logo-right .fw-wrap-logo {
max-width: 100px;
float: left; }
}



@media(max-width:760px){ 

.home .fw-col-md-4 { 
width: 90%;
}


.home .frontright { 
width: 90%;
margin-top:0px;
margin-left: 0;
margin: auto;
}

.home .fw-container-fluid > .fw-row .quotefull, .home #webtrack .fw-container-fluid > .fw-row .quotefull {
left:  5%;
top: 0px;
width:90%;
}


.home div[class^="fw-col-sm-"],.home div[class^="fw-col-md-"],.home div[class^="fw-col-xs-"] {
padding-top: 10px;
padding-bottom: 10px;
}


.fw-btn-lg { 
font-size: 12px;
}



}